*{
    margin: 0;
    padding: 0;
    font-family: "Montserrat";
}

body{
    width: 100%;
}

li {    
    list-style-type: none;
    display: inline;
}

a {
    color: red;
    text-decoration: none;
}

header { 
    height: 72px;
    word-spacing: 72px;
}

.menu{  
    text-align: center;
    font-size: 18px;
    color: #FF0000;
    letter-spacing: 2.7px;
    padding-top: 24px;
    font-style: normal;
    font-weight: bold;
}

.img-1{
    width: 100%;
    height: 789px;
}

main { 
    text-align: center;
}

.paddings{
    padding-top: 36px;
}

.text{
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    letter-spacing: 2.4px;
    font-style: normal;
    font-weight: normal;
}

.heading{
    text-align: center;
    font-size: 22px;
    line-height: 27px;
    letter-spacing: 3.3px;
}

.p-style{
    width: 90%;
    margin: 0 auto;
}

.button{
    background-color: #FF0000;
    border-radius: 4px;
    width: 191px;
    height: 51px;
    font-weight: bold;
    color: #FFFFFF;
    letter-spacing: 1.8px;
    border: none;
}

.button-part{
    padding-top: 81px;
    display: flex;
    justify-content: center;
}

.footer-text{
    font-weight: bold;
    text-align: end;
    position: relative;
    right: 5%;
    padding-bottom: 32px;
    padding-top: 81px;
    letter-spacing: 2.4px;
    font-size: 16px;
}

